es(1)

NAME
es - Edit files by IVES

SYNOPSIS
es file

DESCRIPTION

This manual page describes the es program - simple interface to ives. The es can load files in ives editor from command shell.

FILES

The es program requires no configuration files.

SEE ALSO

xnc, ives, vs

BUGS

There may be bugs in the es, but that's not very likely. But if you'll find the bug then please, send complete description to the author.

AUTHOR

Leonid Khramov (leo@xnc.dubna.su)